html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #EEE;
}

*, *::before, *::after {
    box-sizing: border-box;
    font-family: -apple-system, Sukhumvit Set,  BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#root {
    min-height: 100%;
    max-width: 1280px;
    margin: auto;
    padding: 24px;
}
